import globalHeader from './zh-CN/globalHeader';
import pwa from './zh-CN/pwa';
import pages from './zh-CN/pages';
import settings from './zh-CN/settings';
const packs = {
  globalHeader,
  pwa,
  pages,
  settings,
};
function registerLanguge() {
  Object.keys(packs).forEach(pack => {
    const script = document.createElement('script');
    script.type = 'json/i18n';
    script.innerHTML = JSON.stringify(packs[pack]);
    document.head.appendChild(script);
  });
}

registerLanguge();
